@import url("normalize.css");@font-face{font-family:'HandOfSeanRegular';src:url('handsean.eot');src:url('handsean.eot?#iefix') format('embedded-opentype'),
url('handsean.woff') format('woff'),
url('handsean.ttf') format('truetype'),
url('handsean.svg#HandOfSeanRegular') format('svg');font-weight:normal;font-style:normal;}
body, html{width:100%;height:100%;background:#403835;font-size:12px;font-family:Verdana, Geneva, sans-serif;}
body.print{background:#FFF;}
#main-container{width:100%;background:#403835 url(../images/body-bg.jpg) repeat;position:relative;text-align:center;}
.small{font-size:8px;font-style:italic;}
.center{text-align:center;margin-left:auto;margin-right:auto;}
.float-left{float:left;}
.float-right{float:right;}
form{position:relative;overflow:hidden;}
a{color:#f98000;text-decoration:underline;}
.regularmarkets a, .regularmarkets h2, h2.regularmarkets{color:#FF0000;}
.specialevents a, .specialevents h2, h2.specialevents{color:#60C;}
.suppliesservices a, .suppliesservices h2, h2.suppliesservices{color:#0068ff;}
a:hover{color:#4b443a;}
hr{background:#CCC;border:0;color:#CCC;height:1px;line-height:0;margin:10px 0px;padding:0px;text-align:center;overflow:hidden;clear:both;}
h1{font-family:'HandOfSeanRegular',Times New Roman, Georgia, Times, serif;font-size:40px;color:#4b443a;float:left;line-height:normal;font-weight:normal;}
.regularmarkets h1{color:#FF0000;}
.specialevents h1{color:#60C;}
.suppliesservices h1{color:#0068ff;}
h2{font-family:Times New Roman, Georgia, Times, serif;font-size:22px;color:#f98000;padding-bottom:4px;font-weight:normal;}
h2 a{font-family:Times New Roman, Georgia, Times, serif;text-decoration:none;width:100%;height:100%;display:block;font-weight:normal;}
h3{font-family:Verdana, Geneva, sans-serif;font-size:16px;font-weight:bold;color:#4b443a;padding-bottom:5px;}
p, ol{padding:5px 0px;line-height:16px;clear:both;}
ol{margin-left:20px;margin-bottom:20px;}
ol.alpha{list-style:lower-alpha;margin-bottom:0px;}
.highlight{background:#690;padding:6px;color:#FFF;font-weight:bold;}
.rounded{-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;}
.rounded-btmright{-moz-border-radius-bottomright:10px;-webkit-border-bottom-right-radius:10px;-khtml-border-bottom-right-radius:10px;border-bottom-right-radius:10px;}
.rounded-btmleft{-moz-border-radius-bottomleft:10px;-webkit-border-bottom-left-radius:10px;-khtml-border-bottom-left-radius:10px;border-bottom-left-radius:10px;}
.rounded-topright{-moz-border-radius-topright:10px;-webkit-border-top-right-radius:10px;-khtml-border-top-right-radius:10px;border-top-right-radius:10px;}
.rounded-topleft{-moz-border-radius-topleft:10px;-webkit-border-top-left-radius:10px;-khtml-border-top-left-radius:10px;border-top-left-radius:10px;}
.pending{background:#f98000;padding:6px;color:#FFF;font-weight:bold;width:auto;display:inline-block;}
.hidden{background:#F00;padding:6px;color:#FFF;font-weight:bold;width:auto;display:inline-block;}
.active{background:#690;padding:6px;color:#FFF;font-weight:bold;display:inline-block;}
.hidden a{color:#FFF;}
.totalamount{font-weight:bold;font-size:16px;color:#f98000;width:520px;}
header{width:100%;height:90px;background:url(../images/header-bg.png) repeat-x;z-index:999;}
#header-container{width:1180px;height:90px;margin:0px auto;position:relative;}
#logo{width:280px;height:62px;position:absolute;bottom:10px;left:100px;}
#logo{margin:0px;padding:0px;height:62px;}
#logo a{display:block;width:280px;height:62px;line-height:62px;overflow:hidden;background:url("../images/logo.png") no-repeat;text-indent:-99999px;margin:0px;padding:0px;cursor:pointer;}
input, input[type="password"], textarea, select{margin:0px 0px 5px 0px;padding:5px;border:1px solid #BBB;-webkit-box-shadow:0 1px 5px #ccc inset;-moz-box-shadow:0 1px 5px #ccc inset;box-shadow:0 1px 5px #ccc inset;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;color:#666;font-family:Verdana, Geneva, sans-serif;}
textarea{resize:none;font-family:Verdana, Geneva, sans-serif;font-size:14px;}
select{padding:2px;font-size:13px;border-image:initial;outline:none;}
input:focus, textarea:focus, select:focus{border:1px solid #f98000;}
#login{height:33px;padding:0px;position:absolute;top:0px;right:100px;text-align:center;}
#login-left, #login-right{float:left;margin:0px;padding:0px;width:12px;height:39px;}
#login-middle{float:left;background:url(../images/login-bg.png) repeat-x;margin:0px;padding-top:5px;height:39px;position:relative;min-width:400px;}
#loggedin-middle{float:left;background:url(../images/login-bg.png) repeat-x;margin:0px;padding-top:5px;height:39px;position:relative;min-width:100px;}
#login-middle form{width:100%;}
#login-middle p, #loggedin-middle p{float:left;margin:0px;color:#ddd6cd;}
#login-middle input.login-input{padding:4px;margin-left:2px;width:100px;}
#login-form-container{text-align:center;}
#login-form{margin:0px auto;border:1px solid #CCC;width:50%;padding:20px;}
#login-form label{margin:5px;float:left;text-align:right;width:100px;}
.submit-btn{padding:5px;margin:0px 0px 5px 4px;cursor:pointer;color:#f7f0e7;text-shadow:0 1px 1px rgba(0,0,0,.3);-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2);-moz-box-shadow:0 1px 1px rgba(0,0,0,.2);box-shadow:0 1px 1px rgba(0,0,0,.2);background:#867e77;background:-moz-linear-gradient(top, #867e77 0%, #4b443a 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#867e77), color-stop(100%,#4b443a));background:-webkit-linear-gradient(top, #867e77 0%,#4b443a 100%);background:-o-linear-gradient(top, #867e77 0%,#4b443a 100%);background:-ms-linear-gradient(top, #867e77 0%,#4b443a 100%);background:linear-gradient(top, #867e77 0%,#4b443a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#867e77', endColorstr='#4b443a',GradientType=0);font-weight:bold;}
.submit-btn:hover{background:#faa51a;background:-moz-linear-gradient(top, #faa51a 0%, #f47a20 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#faa51a), color-stop(100%,#f47a20));background:-webkit-linear-gradient(top, #faa51a 0%,#f47a20 100%);background:-o-linear-gradient(top, #faa51a 0%,#f47a20 100%);background:-ms-linear-gradient(top, #faa51a 0%,#f47a20 100%);background:linear-gradient(top, #faa51a 0%,#f47a20 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#faa51a', endColorstr='#f47a20',GradientType=0);}
.submit-btn:active{background:#f47a20;background:-moz-linear-gradient(top, #f47a20 0%, #faa51a 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f47a20), color-stop(100%,#faa51a));background:-webkit-linear-gradient(top, #f47a20 0%,#faa51a 100%);background:-o-linear-gradient(top, #f47a20 0%,#faa51a 100%);background:-ms-linear-gradient(top, #f47a20 0%,#faa51a 100%);background:linear-gradient(top, #f47a20 0%,#faa51a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a',GradientType=0);}
#body-main button.submit-btn{margin:0px;}
button.forgot-password{font-size:11px;line-height:10px;font-style:italic;float:left;background:none;color:#f7f0e7;height:39px;width:100px;cursor:pointer;}
button.forgot-password:hover{color:#f98000;}
a.viewmap{color:#f7f0e7;text-decoration:none;margin:5px 0px;font-style:normal;font-variant:normal;letter-spacing:normal;line-height:16px;}
input.search-input{width:206px;float:left;}
.validate, .validation-msg{color:#F00;font-weight:bold;font-size:11px;font-style:italic;}
.ErrorField, input[type="password"].ErrorField{border:1px solid #FF0000;}
.validate-box{background:#FF0000;padding:6px;color:#FFF;font-weight:bold;}
.validate-box a{color:#FFF;}
input[type="file"].fileupload{background:#FFF;border:1px solid #ccc;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;width:188px;max-width:188px;}
.loading{display:none;width:100px;height:30px;}
nav{width:687px;margin-top:8px;margin-left:13px;position:absolute;bottom:18px;left:380px;}
nav ul li{float:left;display:inline;margin-left:3px;color:#fff;text-align:center;font-size:11px;}
nav ul li a{width:95px;height:18px;padding-top:7px;display:block;text-decoration:none;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.3);font-weight:normal;}
nav ul li a:hover{background:url(../images/nav.png) 0px -25px;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.3);-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;background:#867e77;background:-moz-linear-gradient(top, #867e77 0%, #4b443a 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#867e77), color-stop(100%,#4b443a));background:-webkit-linear-gradient(top, #867e77 0%,#4b443a 100%);background:-o-linear-gradient(top, #867e77 0%,#4b443a 100%);background:-ms-linear-gradient(top, #867e77 0%,#4b443a 100%);background:linear-gradient(top, #867e77 0%,#4b443a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#867e77', endColorstr='#4b443a',GradientType=0);-webkit-box-shadow:0 1px 3px #000;-moz-box-shadow:0 1px 3px #000;box-shadow:0 1px 3px #000;}
nav ul li a:active{background:#4b443a;background:-moz-linear-gradient(top, #4b443a 0%, #867e77 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#4b443a), color-stop(100%,#867e77));background:-webkit-linear-gradient(top, #4b443a 0%,#867e77 100%);background:-o-linear-gradient(top, #4b443a 0%,#867e77 100%);background:-ms-linear-gradient(top, #4b443a 0%,#867e77 100%);background:linear-gradient(top, #4b443a 0%,#867e77 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b443a', endColorstr='#867e77',GradientType=0);-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2) inset;-moz-box-shadow:0 1px 1px rgba(0,0,0,.2) inset;box-shadow:0 1px 1px rgba(0,0,0,.2) inset;}
nav ul li.selected{width:95px;height:18px;padding-top:7px;display:block;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.3);background:#f47a20;background:-moz-linear-gradient(top, #f47a20 0%, #faa51a 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#f47a20), color-stop(100%,#faa51a));background:-webkit-linear-gradient(top, #f47a20 0%,#faa51a 100%);background:-o-linear-gradient(top, #f47a20 0%,#faa51a 100%);background:-ms-linear-gradient(top, #f47a20 0%,#faa51a 100%);background:linear-gradient(top, #f47a20 0%,#faa51a 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f47a20', endColorstr='#faa51a',GradientType=0);-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2) inset;-moz-box-shadow:0 1px 1px rgba(0,0,0,.2) inset;box-shadow:0 1px 1px rgba(0,0,0,.2) inset;}
.leftcol-list{width:240px;padding:10px 0px;}
.leftcol-select{max-width:220px;}
.leftcol-list h2{padding:0px 0px 8px 6px;border-bottom:1px solid #E2E2E2;}
.leftcol-list ul li{margin:0px;padding:0px;border-bottom:1px solid #E2E2E2;}
.leftcol-list ul li a{width:220px;padding:8px 0px 8px 20px;display:block;text-decoration:none;font-weight:bold;background:transparent url(../images/breadcrumb.png) 5px 10px no-repeat;}
.leftcol-list ul li a:hover{background:#5c5951 url(../images/breadcrumb_white.png) 5px 10px no-repeat;color:#FFF;}
.leftcol-list ul li.selected a{width:220px;padding:8px 0px 8px 20px;display:block;color:#FFF;background:#f98000 url(../images/breadcrumb_white.png) 5px 10px no-repeat;}
.leftcol-list ul ul li{border-bottom:none;}
.leftcol-list ul ul li.selected a, .leftcol-list ul ul li a:hover, .leftcol-list ul li.selected ul li a:hover{width:200px;padding-left:40px;background:#5c5951 url(../images/breadcrumb_white.png) 25px 10px no-repeat;color:#FFF;}
.regularmarkets .leftcol-list li.selected a{background:#FF0000 url(../images/breadcrumb_white.png) 5px 10px no-repeat;}
.specialevents .leftcol-list li.selected a{background:#60C url(../images/breadcrumb_white.png) 5px 10px no-repeat;}
.suppliesservices .leftcol-list li.selected a{background:#0068ff url(../images/breadcrumb_white.png) 5px 10px no-repeat;}
.suppliesservices .leftcol-list ul ul li.selected a{background:#0068ff url(../images/breadcrumb_white.png) 25px 10px no-repeat;}
.leftcol-list ul li.selected ul li a, .suppliesservices .leftcol-list li.selected ul li a{width:200px;padding-left:40px;background:#FFF url(../images/breadcrumb.png) 25px 10px no-repeat;color:#0068ff;}
.leftcol-list ul ul li a{padding-left:40px;background-position:25px 10px;width:200px;}
.leftcol-row{padding:6px;border-bottom:1px solid #E2E2E2;}
#flashbar-container{background:url(../images/flashbar-bg.jpg) repeat-x;width:100%;height:244px;position:relative;float:left;}
#flashbar{width:1180px;height:244px;margin:0px auto;}
.sectionHeading{font-size:24px;font-family:'handofseanRegular';margin:20px 0px 10px 0px;font-weight:normal;}
#subicons{width:688px;margin:0px;padding:10px 0px;clear:both;display:block;overflow:hidden;}
#subicons ul li{margin:0px;padding:0px;float:left;margin-right:21px;height:60px;}
#subicons ul li.last{margin-right:0px;}
#subicons ul li a{width:156px;height:30px;display:block;text-decoration:none;color:#FFF;font-weight:bold;text-align:center;font-size:13px;position:relative;display:table;}
#subicons ul li a span{display:table-cell;vertical-align:middle;text-align:center;height:30px;padding:10px;}
a.grad-marketsevents, a.grad-suppliesservices{background:#0097ff;background:-moz-linear-gradient(top, #0097ff 0%, #0068ff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#0097ff), color-stop(100%,#0068ff));background:-webkit-linear-gradient(top, #0097ff 0%,#0068ff 100%);background:-o-linear-gradient(top, #0097ff 0%,#0068ff 100%);background:-ms-linear-gradient(top, #0097ff 0%,#0068ff 100%);background:linear-gradient(top, #0097ff 0%,#0068ff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0097ff', endColorstr='#0068ff',GradientType=0);-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2);-moz-box-shadow:0 1px 1px rgba(0,0,0,.2);box-shadow:0 1px 1px rgba(0,0,0,.2);}
a.grad-marketsevents:hover, a.grad-suppliesservices:hover{background:#78c8ff;background:-moz-linear-gradient(top, #78c8ff 0%, #0097ff 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#78c8ff), color-stop(100%,#0097ff));background:-webkit-linear-gradient(top, #78c8ff 0%,#0097ff 100%);background:-o-linear-gradient(top, #78c8ff 0%,#0097ff 100%);background:-ms-linear-gradient(top, #78c8ff 0%,#0097ff 100%);background:linear-gradient(top, #78c8ff 0%,#0097ff 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#78c8ff', endColorstr='#0097ff',GradientType=0);-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2);-moz-box-shadow:0 1px 1px rgba(0,0,0,.2);box-shadow:0 1px 1px rgba(0,0,0,.2);}
a.grad-admin, a.grad-member{background:#fcb749;background:-moz-linear-gradient(top, #fcb749 0%, #f98000 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcb749), color-stop(100%,#f98000));background:-webkit-linear-gradient(top, #fcb749 0%,#f98000 100%);background:-o-linear-gradient(top, #fcb749 0%,#f98000 100%);background:-ms-linear-gradient(top, #fcb749 0%,#f98000 100%);background:linear-gradient(top, #fcb749 0%,#f98000 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fcb749', endColorstr='#f98000',GradientType=0);-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2);-moz-box-shadow:0 1px 1px rgba(0,0,0,.2);box-shadow:0 1px 1px rgba(0,0,0,.2);}
a.grad-admin:hover, a.grad-member:hover{background:#ffdf00;background:-moz-linear-gradient(top, #ffdf00 0%, #ffaf00 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffdf00), color-stop(100%,#ffaf00));background:-webkit-linear-gradient(top, #ffdf00 0%,#ffaf00 100%);background:-o-linear-gradient(top, #ffdf00 0%,#ffaf00 100%);background:-ms-linear-gradient(top, #ffdf00 0%,#ffaf00 100%);background:linear-gradient(top, #ffdf00 0%,#ffaf00 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdf00', endColorstr='#ffaf00',GradientType=0);-webkit-box-shadow:0 1px 1px rgba(0,0,0,.2);-moz-box-shadow:0 1px 1px rgba(0,0,0,.2);box-shadow:0 1px 1px rgba(0,0,0,.2);}
#body-container{width:1180px;margin:0px auto;position:relative;text-align:center;clear:both;}
#body-main{width:980px;margin:0px auto;position:relative;text-align:left;}
#body-left-column{width:240px;margin:0px 12px 0px 0px;padding:0px;float:left;}
.whitebox{background:#FFF;margin-top:12px;overflow:hidden;}
.padding10{padding:10px;}
#search-box{width:220px;height:70px;overflow:hidden;padding:10px;}
#map-markets{width:240px;height:200px;padding:10px 0px;}
#sidebar-box{width:220px;}
#home-feature-1{width:230px;height:430px;float:left;background:url(../images/canvas_bg_left.png) no-repeat;padding:10px 50px 0px 40px;}
#home-feature-2{width:230px;height:430px;float:left;background:url(../images/canvas_bg_middle.png) no-repeat;padding:10px 60px 0px 50px;}
#home-feature-3{width:230px;height:430px;float:left;background:url(../images/canvas_bg_right.png) no-repeat;padding:10px 40px 0px 50px;}
.home-feature{position:relative;}
.home-feature h2{font-family:'HandOfSeanRegular';font-size:24px;color:#4b443a;width:100%;border-bottom:1px dotted #4b443a;padding:0px;margin-bottom:10px;font-weight:normal;}
.home-feature h3{width:210px;font-size:14px;color:#FFF;padding:5px 10px;text-align:center;}
#home-feature-1 a{color:#ea2000;}
#home-feature-2 a{color:#6d1cb2;}
#home-feature-3 a{color:#0068ff;}
#home-feature-1 a:hover,#home-feature-2 a:hover,#home-feature-3 a:hover{color:#000;}
#home-feature-1 h3{background:#ea2000;}
#home-feature-2 h3{background:#6d1cb2;}
#home-feature-3 h3{background:#0068ff;}
#home-feature-1 h3 a{color:#FFF;text-decoration:none;}
#home-feature-2 h3 a{color:#FFF;text-decoration:none;}
#home-feature-3 h3 a{color:#FFF;text-decoration:none;}
#home-feature-1 h3 a:hover,#home-feature-2 h3 a:hover,#home-feature-3 h3 a:hover{color:#FFF;}
.feature-img img{margin-bottom:5px;}
#home-feature-1 img{border:2px solid #ea2000;}
#home-feature-2 img{border:2px solid #6d1cb2;}
#home-feature-3 img{border:2px solid #0068ff;}
.home-feature h4{font-size:12px;font-weight:bold;font-style:italic;}
.feature-description{font-size:11px;color:#2E2E2E;margin:0px;min-height:80px;font-weight:bold;line-height:12px;}
.viewall-container{width:220px;position:absolute;bottom:30px;}
.viewall-container a{display:block;width:220px;cursor:pointer;color:#FFF;padding:5px;font-weight:bold;text-decoration:none;background:#ea2000;border:2px solid #ea2000;}
#home-feature-1 .viewall-container a{color:#FFF;background:#ea2000;border:2px solid #ea2000;}
#home-feature-1 .viewall-container a:hover{color:#ea2000;background:#FFF;}
#home-feature-2 .viewall-container a{color:#FFF;background:#6d1cb2;border:2px solid #6d1cb2;}
#home-feature-2 .viewall-container a:hover{color:#6d1cb2;background:#FFF;}
#home-feature-3 .viewall-container a{color:#FFF;background:#0068ff;border:2px solid #0068ff;}
#home-feature-3 .viewall-container a:hover{color:#0068ff;background:#FFF;}
#full-panel{background:#FFF;width:940px;margin:20px 0px;padding:20px;}
#body-right-column{width:728px;margin:0px;padding:0px;float:left;line-height:16px;}
#body-right-column a{font-weight:bold;}
#ad-horz{margin-top:12px;width:728px;height:90px;}
#ad-vert{margin-top:12px;width:240px;height:240px;}
#ad-mid{width:688px;height:60px;margin:5px 0px;text-align:center;}
#body-box-content{width:688px;padding:10px 20px;background-color:#fff;clear:both;}
#social-media{float:right;margin:0px;padding:0px;}
#breadcrumbs{width:728px;min-width:728px;clear:both;margin:5px 0px;}
#breadcrumbs ul li{float:left;display:inline;background-image:url(../images/breadcrumb.png);background-position:0px 4px;background-repeat:no-repeat;padding-left:12px;color:#a0948b;}
#breadcrumbs ul li a, #breadcrumbs ul li a:link, #breadcrumbs ul li a:visited{display:block;padding-right:6px;text-align:left;text-decoration:none;}
#breadcrumbs ul li a:hover{color:#a0948b;}
#breadcrumbs ul li.first-breadcrumb{background:none;padding:0px;}
#body-2col-left{width:476px;padding-right:10px;}
#body-2col-right{width:202px;float:left;}
table{border-collapse:collapse;width:100%;}
table th{padding:2px;background:#F98000;color:#FFF;font-weight:bold;border:2px solid #FFF;height:28px;min-width:136px;}
.regularmarkets th{background:#FF0000;}
.specialevents th{background:#60C;}
.suppliesservices th{background:#0068ff;}
table td{padding:2px;background:#f1f1f1;border:2px solid #FFF;font-size:12px;height:28px;}
table.premium th{background:#690;width:140px;}
.nobg{background:none;}
.center{text-align:center;}
.right{text-align:right;}
table.links-table td{text-align:center;}
table input, table select, table textarea{width:200px;font-size:14px;margin-bottom:0px;}
table select{width:220px;}
table input.long-input{width:500px;}
input[type=checkbox], input[type=radio]{width:20px;outline:none;margin:6px 0px;display:inline-block;-webkit-appearance:checkbox;}
input[type=radio]{-webkit-border-radius:2em;}
.type-col-float{cursor:pointer;width:240px;padding:2px;}
.type-col-float:hover{background:#CCC;}
table textarea{height:60px;width:524px;}
.type-col-float{float:left;width:240px;}
table.comparison{background:#FFF;}
table.comparison td{padding:2px;color:#403835;font-size:12px;font-weight:bold;background:#FFF;text-align:center;}
table.comparison th{padding:2px;color:#fff;text-align:center;font-weight:bold;}
table.ui-datepicker-calendar th, table.ui-datepicker-calendar td{width:16px;min-width:16px;height:16px;}
#booking-form-container{border:1px solid #CCC;background:#f1f1f1;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;padding:15px;margin:5px 0px;}
#booking-form-container label{cursor:pointer;}
ul#subscription-issues{list-style-type:none;margin:0px 0px 10px 0px;clear:both;height:90px;}
ul#subscription-issues li{float:left;margin:2px;font-size:11px;width:210px;}
ul#subscription-issues li label{background:#CCC;cursor:pointer;width:200px;display:block;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;padding:5px;}
ul#subscription-issues li label:hover{background:#999;}
ul#subscription-issues li label.issue_selected{background:#f98000;color:#FFF;}
table.form-table{width:654px;clear:both;}
table.form-table td{padding:2px;border:none;}
select#payment_method{border:1px solid #CCC;margin:0px;padding:4px;font-size:14px;}
#paymentmethod_phone, #paymentmethod_post, #paymentmethod_email, #paymentmethod_submit, #paymentmethod_form, #paymentmethod_online{display:none;}
.resources-list{border:1px solid #CCC;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;padding:10px;margin:10px 0px;background:#f1f1f1;line-height:14px;}
.resources-list h2{font-family:"Times New Roman", Times, serif;font-weight:bold;font-size:16px;color:#4b443a;text-transform:uppercase;padding:0px;margin:0px;}
.resources-list h3{font-family:"Times New Roman", Times, serif;font-weight:bold;font-size:14px;color:#4b443a;text-transform:uppercase;margin:14px 0px 0px 0px;}
.resources-list .resourceDate{font-family:Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;font-size:12px;color:#666;font-style:italic;}
.resources-list .resourceAuthor{font-family:Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;font-weight:bold;font-size:11px;color:#545454;padding:0px;margin:0px;}
#filter-box{border:1px solid #ffca3f;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;padding:5px;background-color:#ffefc6;}
#filter-box input, #filter-box select{margin:0px;vertical-align:middle;}
#filter-box .error{color:#FF0000;font-weight:bold;font-style:italic;}
.listing-container-free{border:1px solid #C9C9C9;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;padding:10px;margin-top:10px;margin-bottom:30px;margin-left:0px;margin-right:0px;line-height:14px;overflow:hidden;position:relative;}
.listing-container-free h2{font-family:Times New Roman, Geneva, Times New Roman, Georgia, Times, serif;font-size:16px;text-transform:uppercase;color:#666; font-weight: bold; }
.listing-container-free h3{font-family:Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;font-weight:bold;font-size:11px;color:#545454;}
.listing-container-free h4{font-family:Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;font-weight:bold;font-size:11px;color:#666;margin-bottom:3px;font-style:italic;}
.listing-container-paid{-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;padding:10px;margin-top:10px;margin-bottom:30px;margin-left:0px;margin-right:0px;background:#FFF4DD;overflow:hidden;position:relative;}
.listing-container-paid h2{font-family:Times New Roman, Geneva, Georgia, Times, serif;font-size:18px;text-transform:uppercase; font-weight: bold; }
.listing-container-paid h3{font-family:Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;font-weight:bold;font-size:13px;color:#545454;}
.listing-container-paid h4{font-family:Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;font-weight:bold;font-size:12px;margin-bottom:5px;font-style:italic;}
.listing-container-paid h5{font-family:Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;font-weight:bold;font-size:11px;margin-bottom:5px;}
.listing-container-paid p{padding:2px 0px;line-height:16px;clear:both;}
.regularmarkets .listing-container-paid{background:#ffebeb;border:1px solid #ffb6b6;}
.specialevents .listing-container-paid{background:#f3ebfb;border:1px solid #c9a9ea;}
.suppliesservices .listing-container-paid{background:#f2f7ff;border:1px solid #bed9ff;}
.fulldscription{background:#FFFFFF;padding:8px;margin:10px 0px 20px 0px;border:1px solid #dddddd;}
.fulldscription ul, .fulldscription ul li{list-style-type:square;}
.fulldscription ul{margin:5px 30px;}
.listing-float{width:440px;float:left;margin-right:20px;}
.listing-image{width:200px;float:left;font-size:11px;}
.search-result-image{width:50px;float:left;margin-right:10px;}
.search-result-float{width:600px;float:left;}
.listing-options-bar{width:666px;padding:5px 10px;background:#f1f1f1;border:1px solid #CCC;margin-bottom:20px;border-top:none;overflow:hidden;}
.manager .listing-container-paid, .manager .listing-container-free{margin:20px 0px 0px 0px;-moz-border-radius-bottomright:0px;-webkit-border-bottom-right-radius:0px;-khtml-border-bottom-right-radius:0px;border-bottom-right-radius:0px;-moz-border-radius-bottomleft:0px;-webkit-border-bottom-left-radius:0px;-khtml-border-bottom-left-radius:0px;border-bottom-left-radius:0px;}
.bookmark{font-size:12px;font-family:Verdana, Geneva, sans-serif;margin:5px;font-weight:bold;line-height:16px;height:26px;}
.market-header2{font-family:"Times New Roman", Times, serif;font-weight:bold;font-size:14px;color:#694b30;text-transform:uppercase;margin-bottom:5px;}
.market-header1{font-family:"Times New Roman", Times, serif;font-weight:bold;font-size:14px;color:#666;text-transform:uppercase;margin-bottom:5px;}
.market-subheader{font-family:Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;font-weight:bold;font-style:italic;font-size:11px;color:#545454;margin-bottom:8px;}
.market-dates3{font-size:11px;color:#00626b;padding:0px;font-weight:bold;}
.market-dates2{font-size:11px;color:#694b30;padding:0px;font-weight:bold;}
.market-link{font-family:Verdana, Geneva, Tahoma, Helvetica, Arial, sans-serif;font-size:11px;font-weight:bold;font-style:italic;color:#1b747f;}
.market-link:hover{color:#2bbacc;}
.pagination-container{text-align:center;background:#f1f1f1;padding:5px 0px;margin:5px 0px;width:100%;-moz-border-radius:10px;-webkit-border-radius:10px;-khtml-border-radius:10px;border-radius:10px;text-align:center;font-weight:bold;color:#4b443a;font-style:italic;overflow:hidden;}
ul.pagination{margin:5px 0px;font-style:normal;font-weight:normal;}
ul.pagination li{display:inline;position:relative;}
ul.pagination li a, ul.pagination li a:link, ul.pagination li a:visited{padding:3px 4px;margin:1px;border:1px solid #4b443a;text-decoration:none;color:#4b443a;text-align:center;}
ul.pagination li a:hover, ul.pagination li a:active{border:1px solid #4b443a;background:#4b443a;color:#FFF;}
ul.pagination li .pageselected{padding:3px 4px;margin:1px;border:1px solid #4b443a;background:#4b443a;color:#FFF;}
footer{background:url(../images/footer-bg.jpg) repeat-x;width:100%;height:100px;margin-top:16px;clear:both;}
#footer-container{width:980px;padding-top:40px;color:#827d77;margin:0px auto;font-size:10px;}
#footer-left{float:left;width:420px;text-align:left;}
#footer-mid{float:left;width:315px;text-align:center;}
#footer-right{float:left;width:245px;text-align:right;}
footer a, footer a:link, footer a:visited{color:#827d77;text-decoration:none;}
footer a:hover{color:#f98000;}
.addthis_default_style{float:right;margin-left:4px;margin-top:-2px;}
.clearfix:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
* html .clearfix{zoom:1;}
*:first-child+html .clearfix{zoom:1;}
a.whitelink:link, a.whitelink:visited{color:#FFFFFF;text-decoration:none;font-weight:bold;}
.calendardate{color:#666666;font-weight:bold;font-size:12px;}
.currentday{color:#000000;font-weight:bold;font-size:14px;}
a.eventlink:link, a.eventlink:visited, a.eventlink:active{color:#000000;font-weight:bold;text-decoration:none;font-size:10px;}
a.eventlink:hover{color:#090;text-decoration:underline;}
a.datelink:link, a.datelink:visited, a.datelink:active{color:#777777;font-weight:bold;text-decoration:none;font-size:12px;}
a.datelink:hover{color:#009900;text-decoration:underline;}
ul#subscription-covers{margin:10px 0px;}
ul#subscription-covers li{margin-right:10px;padding:5px;border:1px solid #ddd;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;border-radius:5px;float:left;text-align:center;}
.gallery-container-admin{background:#FFF;overflow:hidden;padding:5px;border:1px solid #999;}
.gallery-container{overflow:hidden;}
a.gallerythumbs{float:left;margin:0px 2px 0px 0px;padding:0px;}
a.gallerythumbs img{border:1px solid #666;}
a.gallerythumbs:hover img{border:1px solid #f98000;}